package com.yeejoin.amos.boot.module.jg.biz.reminder.core.event.service;

import com.yeejoin.amos.boot.module.jg.biz.reminder.core.event.EquipCreateOrEditEvent;

import java.util.Set;

public interface IQualityScoreUpdate {
    Boolean support(EquipCreateOrEditEvent.EquipType equipType);

    void doUpdate(String bizType, Set<String> recordOrPIds);
}
